*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
.wrap{
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Assistant', sans-serif;
    font-family: 'Chakra Petch', sans-serif;
    font-family: 'Lato', sans-serif;
    font-family: 'Montserrat', sans-serif;
    font-family: 'Poppins', sans-serif;
    font-family: 'Roboto', sans-serif;
    font-family: 'Shadows Into Light', cursive;
    font-family: 'Source Sans Pro', sans-serif;
}
.main{
    width: 1200px;
    height: 700px;
    border-radius: 40px;
    box-shadow: 0 0 5px #999;
    display: flex;
}
.main_left{
    width: 50%;
    height: 100%;
    background-color: #fff;
    display: flex;
    flex-direction: column;
    border-top-left-radius: 40px;
    border-bottom-left-radius: 40px;
    padding: 45px;
}
.main_right{
    width: 50%;
    height: 100%;
    background-color: rgb(245, 245, 245);
    display: flex;
    flex-direction: column;
    border-top-right-radius: 40px;
    border-bottom-right-radius: 40px;
    padding: 45px;
}
.txt_main_left{
    font-size: 35px;
}
.input_place{
    width: 100%;
    height: 75px;
    border-radius: 10px;
    box-shadow: 0 0 5px rgb(165, 165, 165);
    margin-top: 35px;
}
.price{
    font-size: 60px;
    font-weight: 900;
    margin-top: 10px;
}
.small_txt{
    font-size: 18px;
    color: rgb(104, 104, 104);
    margin-top: 30px;
}
.big_txt{
    font-size: 28px;
}
hr{
    margin-top: 20px;
}
.ip1{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    padding: 10px 10px 0 9px;
}
.input_1_txt{
    font-size: 15px;
    color: #999;
}
.range_input{
    width: 100%;
    background: red;
    -webkit-appearance: none;
    outline: none;
    border-radius: 10px;
    height: 3px;
}
.range_input::-webkit-slider-thumb{
    -webkit-appearance: none;
    width: 23px;
    height: 23px;
    border-radius: 50%;
    border: 5px solid red;
    background-color: #fff;
}
.ip2{
    display: flex;
    flex-direction: column;
    padding: 15px 15px;
    justify-content: space-between;
    align-items: flex-start;
}
.ml{
    margin-left: 6px;
}
.select_ip{
    width: 510px;
    height: 150px;
    border-radius: 10px;
    box-shadow: 0 0 5px rgb(165, 165, 165);
    display: flex;
    flex-direction: column;
    position: absolute;
    background-color: #fff;
}
.sip1{
    top: 50.9%;
    display: none;
}
.sip2{
    top: 64.9%;
    display: none;
}
.sip3{
    top: 78.9%;
    display: none;
}
.block{
    width: 100%;
    height: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding: 0 0 0 15px;
    transition: 0.2s;
    border-radius: 10px;
    font-size: 19px;
}
.block:hover{
    background-color: red;
    color: #fff;
    transition: 0.2s;
}